.top-block .top {
  width: 1200px;
  height: 94px;
  margin: 0 auto;
}
.top-block .top .logo {
  float: left;
  padding-top: 33px;
}
.top-block .top .logo img {
  height: 28px;
}
.top-block .top .tel {
  float: right;
  color: #fff;
  padding-top: 39px;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 100;
}
.top-block .top .tel .img {
  display: inline-block;
  vertical-align: -3px;
  width: 16px;
  height: 16px;
  background-position: 0 0;
  padding-right: 8px;
}
.top-block .top .tel span {
  display: inline-block;
  line-height: 1;
}
.top-block .top .tel .txt1 {
  font-size: 16px;
}
.top-block .top .tel .txt1 b {
  font-size: 16px;
  padding: 0 7px 0 5px;
  font-family: "QiFuBold";
  font-weight: 500;
}
.top-block .top .tel .txt2 {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.6);
}
.top-block .top-cont {
  padding-top: 114px;
}
.mt-20 {
  margin-top: 20px;
}
.advice-tip-box {
  display: flex;
  justify-content: right;
  padding-right: 40px;
  font-weight: 600;
  font-size: 20px;
  color: #00b85c;
  line-height: 28px;
  cursor: pointer;
  box-sizing: border-box;
}
.advice-tip-box img {
  width: 24px;
  height: 24px;
  margin-right: 4px;
}
.advice-popup-wrapper {
  position: fixed;
  z-index: 100;
  width: 100vw;
  height: 100vh;
  overflow-y: scroll;
  top: 0;
  background-color: rgba(0, 0, 0, 0.7);
}
.advice-popup {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 400px;
  height: 150px;
  padding: 32px 24px 24px 24px;
  background: #ffffff;
  box-shadow: 0px 12px 48px 16px rgba(0, 0, 0, 0.03), 0px 9px 28px 0px rgba(0, 0, 0, 0.05), 0px 6px 16px -8px rgba(0, 0, 0, 0.08);
  border-radius: 2px;
  box-sizing: border-box;
}
.advice-popup .advice-content {
  font-size: 14px;
  color: #595c72;
  line-height: 22px;
}
.advice-popup .advice-content .mail {
  color: #595c72;
}
.advice-popup .advice-close-btn {
  width: 79px;
  height: 32px;
  line-height: 32px;
  margin-top: 18px;
  background: #00b85c;
  border-radius: 2px;
  font-size: 14px;
  color: #ffffff;
  text-align: center;
  cursor: pointer;
}
.advice-block .list-item {
  padding: 44px 42px 44px 48px;
}
.advice-block .list-item .right {
  width: auto;
  margin-left: 0;
}
.advice-block .title-1 {
  max-width: 950px;
  font-weight: 600;
}
.advice-block .top-cont {
  display: flex;
}
.advice-block .tip-text {
  width: 54px;
  height: 24px;
  margin-left: 12px;
  background: #ffffff;
  border: 1px solid rgba(0, 184, 92, 0.2);
  font-weight: 500;
  font-size: 14px;
  color: #00b85c;
  text-align: center;
  line-height: 24px;
  border-radius: 4px;
}
.advice-block .text-2 {
  color: #888b9a;
}
.advice-detail {
  background-color: #fff;
}
.advice-detail .advice-detail-box {
  width: 100%;
  padding: 40px 0;
}
.advice-detail .advice-detail-box h1 {
  color: #121736;
}
.advice-detail .advice-detail-box .detail-con {
  color: #121736;
}
.empty-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 100px 0;
}
.empty-box img {
  width: 120px;
  height: 120px;
}
.empty-box p {
  margin-top: 16px;
  font-size: 16px;
  color: #888b9a;
}
